.icon-back { background-image: url('../../images/png/back.png'); background-repeat: no-repeat; }

.icon-btn-next { background-image: url('../../images/png/btn-next.png'); background-repeat: no-repeat; }

.icon-btn-previous { background-image: url('../../images/png/btn-previous.png'); background-repeat: no-repeat; }

.icon-contact-gray { background-image: url('../../images/png/contact-gray.png'); background-repeat: no-repeat; }

.icon-contact { background-image: url('../../images/png/contact.png'); background-repeat: no-repeat; }

.icon-down-arrow { background-image: url('../../images/png/down-arrow.png'); background-repeat: no-repeat; }

.icon-envelope { background-image: url('../../images/png/envelope.png'); background-repeat: no-repeat; }

.icon-external-site { background-image: url('../../images/png/external-site.png'); background-repeat: no-repeat; }

.icon-facebook { background-image: url('../../images/png/facebook.png'); background-repeat: no-repeat; }

.icon-hamburger { background-image: url('../../images/png/hamburger.png'); background-repeat: no-repeat; }

.icon-icon-contact { background-image: url('../../images/png/icon-contact.png'); background-repeat: no-repeat; }

.icon-icon-facebook { background-image: url('../../images/png/icon-facebook.png'); background-repeat: no-repeat; }

.icon-icon-mailinglist-bkgd { background-image: url('../../images/png/icon-mailinglist-bkgd.png'); background-repeat: no-repeat; }

.icon-icon-mailinglist { background-image: url('../../images/png/icon-mailinglist.png'); background-repeat: no-repeat; }

.icon-icon-search { background-image: url('../../images/png/icon-search.png'); background-repeat: no-repeat; }

.icon-icon-twitter { background-image: url('../../images/png/icon-twitter.png'); background-repeat: no-repeat; }

.icon-ipk-logo-white { background-image: url('../../images/png/ipk-logo-white.png'); background-repeat: no-repeat; }

.icon-ipk-logo-withtext-old { background-image: url('../../images/png/ipk-logo-withtext-old.png'); background-repeat: no-repeat; }

.icon-ipk-logo-withtext { background-image: url('../../images/png/ipk-logo-withtext.png'); background-repeat: no-repeat; }

.icon-ipk-logo { background-image: url('../../images/png/ipk-logo.png'); background-repeat: no-repeat; }

.icon-latest-tweet { background-image: url('../../images/png/latest-tweet.png'); background-repeat: no-repeat; }

.icon-logo-nyu-mobile { background-image: url('../../images/png/logo-nyu-mobile.png'); background-repeat: no-repeat; }

.icon-logo-nyu { background-image: url('../../images/png/logo-nyu.png'); background-repeat: no-repeat; }

.icon-logo { background-image: url('../../images/png/logo.png'); background-repeat: no-repeat; }

.icon-mailinglist-bkgd { background-image: url('../../images/png/mailinglist-bkgd.png'); background-repeat: no-repeat; }

.icon-mailinglist { background-image: url('../../images/png/mailinglist.png'); background-repeat: no-repeat; }

.icon-next { background-image: url('../../images/png/next.png'); background-repeat: no-repeat; }

.icon-paperplane2 { background-image: url('../../images/png/paperplane2.png'); background-repeat: no-repeat; }

.icon-search { background-image: url('../../images/png/search.png'); background-repeat: no-repeat; }

.icon-social-bg { background-image: url('../../images/png/social-bg.png'); background-repeat: no-repeat; }

.icon-twitter-person { background-image: url('../../images/png/twitter-person.png'); background-repeat: no-repeat; }

.icon-twitter { background-image: url('../../images/png/twitter.png'); background-repeat: no-repeat; }

